/*
@font-face {
	font-family: 'HeliosLight';
	src: url('font/he__l___-webfont.eot');
	src: url('font/he__l___-webfont.eot?#iefix') format('embedded-opentype'),
		 url('font/he__l___-webfont.woff') format('woff'),
		 url('font/he__l___-webfont.ttf') format('truetype'),
		 url('font/he__l___-webfont.svg#HeliosLight') format('svg');
	font-weight: normal;
	font-style: normal;
}*/

/* BASE STYLES */
/* Если на сайте используется форум НЕ ИСПОЛЬЗОВАТЬ класс content в вёрстке */

.tbl {border: 1px solid #ccc; width: 100%;}
.tbl td {border: 1px solid #ccc; padding: 5px;}
tr.grey td {background:#eee;}

div.line {	
	font-size: 1px;	
	height:5px;
	background:url(img/line.gif) repeat-x 2px bottom;
	margin: 20px 0 25px;
}
.list-inner img {
	margin:0 15px 0 0;
	float:left;
	}
div.table table, table.table{
	border-top: 1px solid #d2d2d2;
	border-right: 1px solid #d2d2d2;
}
div.table table td, div.table table th, table.table td,  table.table th {
	border-bottom: 1px solid #d2d2d2;
	border-left: 1px solid #d2d2d2;
	padding: 2px 2px 1px
}
/* ===wysiwyg стили=== */
p.left {text-align: left;}
p.right {text-align: right;}
p.center {text-align: center;}

/* ===Voting=== */

.voteResultBar {
	vertical-align:middle;
	text-align:center;
	width:40px;
	padding:4px 0;
}
.voteResultBar table {width:60px;
	border-collapse:collapse;
	margin:0;
	padding:0;
	}
.voteResultBar table td {
 font-size:1px;
 width:5px;
}
.voteResultBar table td.resultBar {
  background:#eee;
  height:10px;
  width:100%;
  text-align:left;
  vertical-align:middle;
  border-top:1px solid #5484ce;
  border-bottom:1px solid #5484ce;
  border-left:none;
  border-right:none;
}
.voteResultBar table td.resultBar {
	  width:48px;
	}
.voteResultBar {width:auto;}
.voteResultBar table td.resultBar div.caption {
	position:absolute;
	font-size:9px;
	text-align:center;
	color:#000;
	width:189px;
}
.voteResultBar table td.resultBar div.caption {	width:54px;	}
.small {font:10px Arial;}
.voteResultBar table td.resultBar div.bar {
  height: 0px;
  font-size: 1px;
  border-bottom: 3px solid #5484ce;
  border-right: 2px solid #22a181;
  border-top: 7px solid #5484ce;
}

/* ===Forum=== */
table.content{background: #E9FFCE}
/* ===Audio=== */
.audiolink {background: url(img/note.gif) 0px 0px no-repeat;}
.audiolink  a:link, .audiolink  a:visited, .audiolink  a:active{margin-left: 18px;}
.audiolink  a:hover{margin-left: 18px;}
/* ===Admin=== */
a.edit, div.edit  { background: url(img/edit.gif) no-repeat; padding-left:18px; font:12px Arial;color:#1585B3; margin-right:10px;}
a.delete, div.delete{ background: url(img/delete.gif) no-repeat; padding-left:15px; font:12px Arial;color:#1585B3;}
a.newdoc, a.newdocs, div.newdoc, div.newdocs { background: url(img/new.gif) no-repeat; font:12px Arial; padding:3px 0 3px 22px;color:#1585B3;}
.AdminPanel {
	background: url(img/bg_menu.gif) bottom left repeat-x;
	font-family: Arial, Sans-Serif;
	font-size: 14px;
	color: #fff;
  border-bottom:1px solid #ccc;   
  height:35px;  
	padding:0;
	border-collapse:collapse;
	width:100%;
}
.AdminPanel td { vertical-align:middle;}
.AdminPanel td a{
	color: #fff;
	text-decoration: underline;
	cursor: pointer;
	font:11px Arial;
}
.AdminPanel td a:hover {text-decoration:none;}
.service {float:right; padding:6px 0 6px 26px;display:block;background:url(img/service.gif) no-repeat left;padding-left:26px;}
.AdminPanel td.bgLogo {background:url(img/adm_logo.gif) left bottom no-repeat;padding-left:24px;vertical-align:top;width:140px;}
.AdminPanel td.bgLogo a {display:block; height:35px; text-decoration:none; cursor:pointer;}

div.AdminEdit { border: 1px solid #eeeeee; overflow:hidden; padding:5px 3px; }
div.AdminEdit div.divedit{margin:3px 0px; padding:4px;}
div.AdminEdit:hover {border:1px solid black;padding:5px 3px;}
div.AdminEdit:hover div.divedit {background:#e0e0e0;}

div.commentForm {  }
div.commentForm br {font-size:1px;}
div.commentForm input.input 
{
	background: #fff;
	border: 1px solid #e8e8e8;
	padding: 3px;
	width: 700px;
}
div.commentForm input.bigbutton 
{
	background: #25803E;
	border: 1px solid #e8e8e8;
	color: #fff;
	margin-top: 10px;
	padding: 3px 5px;
}
input.width2, textarea.width2 
{
	background: #fff;
	border: 1px solid #e8e8e8;
	padding: 3px;
	width: 700px;
}
/* END BASE STYLES */

/* Reset */

html,body,#Form1 {height:100%;width:100%;}
table,td,div,ul,li,input,select,form {margin:0; padding:0;}
table { border-collapse:collapse; margin:0; padding:0;}
img {border:none;}
html,body {height:100%;margin:0; padding:0;}
td {font: 12px Arial, Helvetica, sans-serif;}
ul, ol, li {padding: 0; margin: 0}
li {margin-left: 25px}
ul ul {padding-top: 3px}
ol li {list-style-type: decimal}
ul li { list-style-image: url(img/bullet.gif); }
p {margin:0 0 10px; padding:0;}
input, label { vertical-align: middle; }
.inline {display: inline}
.red, .red a, .star, .req, .error {color: red}
.small, .small a {font-size: 10px}
.bold, .bold a {font-weight: bold}
.leftalign, .left {text-align: left}
.rightalign, .right {text-align: right}
.centeralign, .center {text-align: center}
.topvalign, .top {vertical-align: top}
.middlevalign, .middle {vertical-align: middle}
.bottomvalign, .bottom {vertical-align: bottom}
.absolute {position: absolute;}
.topbottom p {margin: 0px;}
.fright { float:right;}

/***************************** Site styles *****************************/
html 
{
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

body {
	/*background: #fff;*/
	height: 100%;
}

body, td {
	font: 12px Arial, sans-serif;
	color: #4b4b4b;
}

div.m {
	margin: 10px;
	padding: 10px;
	background: #FFF; 
}

a, .title { color: #25803e; }

a:hover { text-decoration: none; }

p { margin: 0 0 10px; }

img { border: none; behavior: url("png.htc"); }

#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto;
	min-width: 990px;
	width: 100%; 
}

#body { line-height: 1.2; }

.fleft { float: left; }

.fright { float: right; }

.rel { position: relative; }

#overlay { background: transparent url(img/overlay.png) repeat-y scroll top left; }

/* Header
-----------------------------------------------------------------------------*/
#header {
	background: url(img/headerBgr.gif) no-repeat center top;
	margin: 0 auto;
	width: 940px;
}

.logo 
{
	padding: 16px 0 0 7px;
}

.acuVol {
	height: 67px;
	margin: 17px -40px 0 0;
}

.acuVol table {
	float:left;
	line-height: 33px;
}

.acuVol td {
	background: url(img/acuVol-1.gif) no-repeat left top;
	color: #fff;
	font-size: 16px;
	line-height: 33px;
	text-align: center;
	width: 26px;
}

#opa {
	margin-bottom:10px;
	width:200px;
}

#mvt {
	font-size:11px;
	font-weight:bold;
	line-height: 33px;
	position:relative;
	left:10px;
	}

/***************************** menuTop LEVEL 1 *****************************/
.menuTop {
	background: url(img/menuTopBgr.gif) no-repeat left bottom;
	height: 45px;
	margin: 15px 0 0 0;
}
.menuTop table {width:100%;text-align:center;margin:0px;padding:0px;}
.menuTop table td {
	background: url(img/menuS.gif) no-repeat left center;
	line-height: 45px;
	list-style: none;
	margin: 0;
	padding: 0;
	text-align:center;
	white-space:nowrap;
}

.menuTop .td {position:relative;z-index:200;height:45px;}
.menuTop .td  ul {position:absolute;top:45px;left:0px;}
.menuTop .td  ul li {position:relative;}
.menuTop .td  ul ul {position:absolute;left:200px;top:0px;}

.menuTop table td.first
{
	background: none;
}

.menuTop table td a, .menuTop table td span 
{
	color: #fff;
	display: block;
	font-size: 15px;
	padding: 0 0 0 2px;
	text-decoration: none;
}


.menuTop table td a div, .menuTop table td span div {
	padding: 0 15px;
}

.menuTop table td.act span, .menuTop table td:hover a {
	background: url(img/menuActLeft.gif) no-repeat left top;
}


.menuTop table td.act span div, .menuTop table td:hover a div {
	background: url(img/menuActRight.gif) no-repeat right top;
	font-size: 15px;
	overflow: hidden;
}

.menuTop table td:hover ul li a div, .menuTop table td:hover ul li:hover a div,
.menuTop table td.act li span, .menuTop table td:hover li a
{
	background: none;
}

.menuTop table td.act span {
	color: #000;
	font-size: 16px;
}

/***************************** menuTop LEVEL 2 *****************************/

.menuTop table ul, .menuTopul table ul, .menuTop table td:hover li ul, .menuTop table td.over li ul  {
	background: url(img/menuBgr.png) repeat top;
	display:none;
	position:absolute;
	width:200px;
	margin:0;
	padding:0;	
	z-index:101;
	line-height:36px;
	white-space:normal;
}
.menuTop table ul ul,.menuTop table td:hover table td ul,.menuTop table td.over table td ul { top:0; left:100%;display:none;}

.menuTop table ul li,.menuTop table ul li 
{
	background: none;
	float:none;
	list-style:none;
	list-style-image:none;
	margin:0;
	padding:0;
	*width:200px;
	position:relative;
}
.menuTop table ul li a,.menuTop table ul li span 
{
	cursor: pointer;
	padding: 0 12px 0 17px;
	*width:180px;
	text-align:left;
	display:block;
	color:#c6e193;
	text-decoration:none;
	text-transform:none;
	height:auto;
	line-height:normal;	
}

.menuTop table ul li a:hover , .menuTop table ul li.act span
{
	background: none;
	color: #fff;
}

.menuTop table ul li.act span div 
{
   background: none;
   border-bottom: 1px solid #64A83D;
   color: #fff; 
   margin: 0 0 4px;
   padding: 7px 0;
}

.menuTop table ul li a div 
{
	border-bottom: 1px solid #64a83d;
	padding: 8px 0 9px;
	margin: 0;
}

.menuTop table ul li.act a,#nav table ul li.act span {
	/*background:url(img/border2.gif) repeat-x bottom;*/
	
}
.menuTop table td:hover ul, .menuTop table td.over ul, .menuTop table td:hover ul li:hover ul, .menuTop table td.over ul li.over ul {
 display:block;
}

.menuTop table td ul li.first a, .menuTop table td ul li.first li.first a, .menuTop table td li.act.first span {
	background: url(img/menuBgr-2.png) no-repeat left top;
}

.menuTop table td ul li.first li a, .menuTop table td li.act.first li.act span
{
	background:none;
}
/***************************** menuTop LEVEL 3 *****************************/


/***************************** END menuTop *****************************/


.icons { margin: 40px 0 0 0; }

.icons ul li {
	float: left;
	list-style: none;
	margin: 0 0 0 40px;
}

#headImg {overflow: hidden;}
.headImg { background: url(img/Larr.png) no-repeat 160px 66px ; position: absolute; }
.headImg span 
{
	background: url(img/Rarr.png) no-repeat right 44px;
	font-size:80px;
	color:#fff;
	left:160px;
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	position:relative;
	top:23px;  
}
div.headImgMain {height:259px;overflow:hidden;border:none;}
div.headImgInner {height:150px;overflow:hidden;border-bottom: 1px solid #d2d2d2;}

#headImg .img {
	overflow: hidden;
	margin: 0;
	position: relative;
	top: 0px;
	width: 100%;
}
div.divHeadImgEdit
{
	position:absolute;
	width:200px;
	z-index:100;
	margin:10px;
	background:#eee;
	padding:4px;
}

.menuTop-2 {
	margin: 0 auto;
	overflow: hidden;
	width: 940px;
}

.menuTop-2 table {
	width: 100%;
}

.menuTop-2 td {
	border: 1px solid #d2d2d2;
	border-bottom: 0;
	margin: 0;
	padding: 14px 27px 20px 27px;
}

.menuTop-2 td a {
	background: url(img/bullet-1.gif) no-repeat left top;
	color: #25803e;
	display: block;
	font-size: 17px;
	padding: 0 0 0 20px;
}

/* body
-----------------------------------------------------------------------------*/
#body, #bodyInner {
	background: url(img/leftColBgr.gif) no-repeat left bottom;
	height: 1%;
	margin: 0 auto 101px;
	padding: 28px 0 0;
	width: 940px;
}

#bodyInner 
{
	background: #fff url(img/leftColBgr.gif) no-repeat right bottom;
}

#body:after, #bodyInner:after { 
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}

#bodyContainer { 
	width: 100%;
	float: left;
	overflow: hidden;
}

#middleLiquid { padding: 0 0 0 294px; }

#middleLiquidInner { padding: 0 0 0 176px; }

.roundBlock {
	background: #f8f8f8;
	-webkit-border-radius: 17px;
   -moz-border-radius: 17px;
   border-radius: 17px;
	behavior: url('PIE.htc');
	padding: 23px 23px;
}

.indent 
{
	min-height: 500px;
	height: auto !important;
	height: 500px;
	overflow: hidden; 
	padding: 0 0 20px 42px; 
}

.newsItem, .divVideo, .inner-video {
	margin-bottom: 22px;
	overflow: hidden;
}
.newsItem {margin: 20px 0px;}
.newsItem p {margin:0px;}

.date, .data {
	color: #7a7a7a;
	font-size: 10px;
	margin-bottom: 0px;
}

.title { display: block; }

.img {
	float: left;
	margin: 0 5px 3px 0;
}

.photo { background: url(img/photo.gif)no-repeat left top; }

.video { background: url(img/video.gif)no-repeat 15px top; }

.newsMain {
	background: url(img/plus-1.gif) repeat-x left bottom;
	margin-bottom: 16px;
	padding-bottom: 20px;
	padding-top: 23px;
}

.subscribe .h2 {
	color: #000;
	font-family: Verdana, Arial, Tahoma;
	font-size: 17px;
	line-height: 28px;
}

.subscribe .input_text {
	background: url(img/subscrBgr.gif) no-repeat left top;
	border: none;
	color: #949494;
	height: 31px;
	line-height: 28px;
	margin: 0 3px;
	padding: 0 5px 0 10px;
	width: 255px;
}

.subscribe .button {
	background: url(img/subscrBut.gif) no-repeat left top;
	border: none;
	color: #fff;
	height: 29px;
	line-height: 29px;
	width: 103px;
	padding: 0 0 2px;
}

.chekbox {
	margin: 0 5px 0 0;
	padding: 0;
}

.subscribe .options {
	padding: 8px 0 0 190px;
}

/* Sidebar Left
-----------------------------------------------------------------------------*/
.sl, .slInner {
	float: left;
	padding-bottom: 264px;
	margin-left: -100%; 
	position: relative;
	width: 294px;
}

.indentL {
	padding-bottom: 20px;
}

.slInner {
	padding-bottom: 0;
	width: 176px;
}

.about {
	background: url(img/plus.gif) no-repeat left bottom;
	padding-bottom: 33px;
	margin-bottom: 20px;
}

.about .h2, .products .h2, .newsComp .h2, .newsField .h2 {
	color: #000;
	font-family: Verdana, Arial, Tahoma;
	font-size: 22px;
	margin-bottom: 14px;
}

.h2 img {
	position: relative;
	padding-left: 7px;
	top: 8px;
}

.menuLeft {
	background: url(img/plus-1.gif) no-repeat 2px bottom;
	margin: 0 0 35px 0;
	padding: 0 0 29px 0;
}

.menuLeft ul li {
	background: url(img/menuLeftBgr.gif) repeat-x left bottom;
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0 0 8px 0;
}

.menuLeft ul li a {
	font-size: 13px;
	text-decoration: none;
}

.menuLeft ul li.act a, .menuLeft ul li a:hover 
{
	text-decoration: underline;
}
.menuLeft ul.SubMenu li {
padding-left:20px;
border:0px;
margin-bottom: 0;
background:url("img/bullet.gif") 6px 6px no-repeat;
}
.menuLeft ul.SubMenu li a, .menuLeft ul.SubMenu li a:hover {
font-size:12px;
}

.slInner .h2 { font-size: 16px; }

.slInner .h2 img { top: 4px; }

.subscribeInner .input_text {
	background: url(img/subscrBgr-2.gif) no-repeat left top;
	margin: 0;
	width: 160px;
}

.subscribeInner .options { padding: 5px 0 0 0; }

.subscribeInner .options div {
	padding-bottom: 5px;
}

.navigation {
	color: #99ca3c;
	font-size: 10px;
	margin-bottom: 25px;
}

.navigation a {
	color: #959595;
	font-size: 10px;
}


/* Footer
-----------------------------------------------------------------------------*/

#footer {
	background: #e8e8e8;
	height: 101px;
	margin: -101px auto 0;
	width: 100%;
}

.footerIn {
	margin: 0 auto;
	padding: 26px 0 0 0;
	width: 940px;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

h1, h3 {
	color: #000000;
	font-family: 'Verdana, Arial, Tahoma';
	font-size: 22px;
	margin-bottom: 10px;
}

h1 img {
	left: 5px;
	position: relative;
	top: 6px;
}

h2, h2 a {
	color: #000;
	  font-size: 17px;
	  margin-bottom: 15px;
}

h3 { color: #959595; font-size: 18px; }

.comments  
{
	margin: 20px 0;
}

.share 
{
	margin: 20px 0 20px;
}

.photogal, .mb10
{
	margin-bottom: 20px;
}

.photogal td
{
	padding: 5px 5px 15px 5px;
	text-align: center;
}

.photogal td img 
{
	border: 1px solid #E8E8E8;
}

.m_bot, .divVideo 
{
	margin-bottom: 10px;
}

.anons1 
{
	margin-top: 10px;
}

.feedback 
{
	width: 100%;
}

.feedback th
{
   font-weight: bold;
   padding: 5px; 
   text-align: right;
   width: 180px;
}

.feedback td 
{
	padding: 5px;
}
	


/*----------------SEARCH MODULE----------------------*/

.search-top .input, .feedback td input, .feedback td textarea, .captcha-input
 {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #E8E8E8;
	padding: 3px;
	width: 500px;
}

.captcha-input, .feedback td .captcha-input { width: auto; }

.button-search, .feedback td .submit 
{
	background: none repeat scroll 0 0 #25803E;
	border: 1px solid #E8E8E8;
	color: #FFFFFF;
	padding: 3px 5px;
	width: auto;
}

/*------EXTRA-----------*/

.slInner .h2 {font-family:Verdana, Arial, Tahoma;font-weight:lighter;}
ul, ol {margin:10px 0px;}
p {line-height:18px;}
.indent .text .title {font-size:16px;}
/*.indent img {margin:0px 0px 0px 0px;}*/
.indent {margin-bottom:250px;}

/* Возможно стоит прописать этот стиль для ровного отображения маркеров списка, если не смущает наличие двойных маркеров во время редактирования документа */

.indent .text ul li {
list-style-image:none;
margin-bottom:5px;
background:url("img/bullet.gif") 10px 7px no-repeat;
line-height:18px;
margin-left:0px;
padding-left:25px;
}

.menuTop-2 td {padding-top:10px;padding-bottom:14px;}
.menuTop-2 td a {font-size:13px;}
div.newsItem div.date img {margin:0px 10px 0px 0px;}
.activepage {color:#25803e;}
.readon {display:inline-block;margin-bottom:30px;padding:5px;background:#eee;}
* html {display:inline;}
.readon span {text-transform:lowercase;}

/* management */
a.management h2 {font-size:14px;color:#25803e;margin-bottom:10px;font-weight:bold;}

/* ===Стили таблицы "Продвижение продукции"=== */
.productPromotion td:first-child {width:70px;font-size:10px;color:#7a7a7a;}
.productPromotion td {vertical-align:top;padding:0px 0px 20px;}

/*******LinesMonth************/
div#linesMonths {position:relative;padding-bottom:30px;}
div#linesMonths div {font-size: 14px; display: block; margin-bottom: 10px;}
div#linesMonths div span {padding:4px 4px 4px 7px;cursor:pointer;color:#25803E}
div#linesMonths div span.active {background:#E8E8E8;border-radius:5px;}
div#linesMonths div span div {position:absolute;top:26px;display:none;margin-bottom: 0;left:-4px;}
div#linesMonths div span.active div {display:block;}
div#linesMonths div span div a {padding:0 0 0 4px;}
div#linesMonths div span div a.active {font-weight:bold;}

.newsimg {margin: 0 10px 10px 0;border: solid 1px #B2CBCC;}

/***************vizited******************/
.newsItem a:visited, .text a:visited, .visit a:visited {
color:#809fe0;}

#wrapper.print_version { padding: 0 40px 0 40px; width:auto; }
.a_print_version_cont { float: right; }
#a_print_title { font-weight: bold; }



/******************print*********************/

 
 .print_version, .print_version a, .print_version .title, .print_version .newsItem a:visited, .print_version .text a:visited, .print_version .visit a:visited, .print_version p, .print_version div,.print_version li , .print_version h2, .print_version h3, .print_version h1{color:#000;}
 
 .logoprint{
 margin:15px 0;}
 
 
 #print_version_footer{
 text-align:center;
 padding-bottom: 20px;}
 
 .a_normal_version, .button_print{
 background:#ddd;
 border:1px solid #999;
 cursor:pointer;
 padding:5px 20px;
 display: inline-block;
 color:#000;
 text-decoration:none;
 margin-right:10px;}
 
@media print{
  	.button_print, .a_normal_version, .share{
			display:none;
		}
}
 
 #print_version_menu { margin-bottom:20px;}
 
input[type="radio"] {
	width:13px !important;
	margin: 3px 3px 0 5px !important;
	padding:0 !important;
}